body {
font-size:11px;
color:#ffffff;
font-family: "Trebuchet MS", Arial;
background:url('http://www.jamesrford.com/mollieboogie/images/background.jpg') no-repeat -625px -163px;
margin:0px;
padding:0px;
background-color:#000000;
}

	#vimeo {
	position:absolute;
	left: 30px;
	z-index:1;
	top: 37px;
	background-color:#000000;
	}


	#previous {
	position:absolute;
	width:124px;
	height:72px;
	left: 16px;
	top: 456px;
	}
	
		#previous a {
		display: block;
		overflow: hidden;
		text-indent: -10000px;
		font-size: 0px;
		line-height: 0px;
		width:124px;
		height:72px;
		background: url('http://www.jamesrford.com/mollieboogie/images/previous_button.jpg') no-repeat 0 0;
		margin:0;
		padding:0;
		}
	
		#previous a:hover {
		background-position: -124px 0;
		}
		
	#next {
	position:absolute;
	width:123px;
	height:72px;
	left: 164px;
	top: 456px;
	}
	
		#next a {
		display: block;
		overflow: hidden;
		text-indent: -10000px;
		font-size: 0px;
		line-height: 0px;
		width:123px;
		height:72px;
		background: url('http://www.jamesrford.com/mollieboogie/images/next_button.jpg') no-repeat 0 0;
		margin:0;
		padding:0;
		}
	
		#next a:hover {
		background-position: -123px 0;
		}
	
	#backbutton {
	position:absolute;
	left: 448px;
	top: 470px;
	width:38px;
	height:49px;
	}
	
		#backbutton a {
		display: block;
		overflow: hidden;
		text-indent: -10000px;
		font-size: 0px;
		line-height: 0px;
		width:38px;
		height:49px;
		background: url('http://www.jamesrford.com/mollieboogie/images/back_button.jpg') no-repeat 0 0;
		margin:0;
		padding:0;
		}
	
		#backbutton a:hover {
		background-position: -38px 0;
		}

	#back {
	font-size:24px;
	color:#000000;
	position:absolute;
	left: 495px;
	top: 479px;
	}
